vSphere and TLS 1.2

25Nisan 2017
SSL şifrelemesi TLS 1.0 ve daha eski sürümlerde tespit edilen bir güvenlik zaafiyeti ile kırılabilmekte.  Ancak, web sayfalarının büyük kısmı TLS 1.1 ve 1.2 sürümünü desteklemediği için bu güvenlik zaafiyetinden etkilendiler.Bazı vsphere kullanıcıları için TLS 1.1 halen güvenli olabilir fakat 1.2 ‘ye nasıl geçebilecekleri ile..
UA-15660912-1